/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/HTTP/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/HTTP/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/LWP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/LWP/UserAgent.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::HTTP::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::HTTP::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::LWP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::LWP::UserAgent.3
